audiofile-0.3.6-2
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/bin/
-rwxr-xr-x root/root    usr/bin/sfconvert
-rwxr-xr-x root/root    usr/bin/sfinfo
drwxr-xr-x root/root    usr/include/
-rw-r--r-- root/root    usr/include/af_vfs.h
-rw-r--r-- root/root    usr/include/audiofile.h
-rw-r--r-- root/root    usr/include/aupvlist.h
drwxr-xr-x root/root    usr/lib/
-rw-r--r-- root/root    usr/lib/libaudiofile.a
lrwxrwxrwx root/root    usr/lib/libaudiofile.so -> libaudiofile.so.1.0.0
lrwxrwxrwx root/root    usr/lib/libaudiofile.so.1 -> libaudiofile.so.1.0.0
-rwxr-xr-x root/root    usr/lib/libaudiofile.so.1.0.0
drwxr-xr-x root/root    usr/lib/pkgconfig/
-rw-r--r-- root/root    usr/lib/pkgconfig/audiofile.pc
drwxr-xr-x root/root    usr/share/
drwxr-xr-x root/root    usr/share/man/
drwxr-xr-x root/root    usr/share/man/man1/
-rw-r--r-- root/root    usr/share/man/man1/sfconvert.1.gz
-rw-r--r-- root/root    usr/share/man/man1/sfinfo.1.gz
drwxr-xr-x root/root    usr/share/man/man3/
-rw-r--r-- root/root    usr/share/man/man3/afCloseFile.3.gz
-rw-r--r-- root/root    usr/share/man/man3/afGetDataOffset.3.gz
-rw-r--r-- root/root    usr/share/man/man3/afGetFrameCount.3.gz
-rw-r--r-- root/root    usr/share/man/man3/afGetFrameSize.3.gz
-rw-r--r-- root/root    usr/share/man/man3/afGetTrackBytes.3.gz
-rw-r--r-- root/root    usr/share/man/man3/afInitAESChannelData.3.gz
-rw-r--r-- root/root    usr/share/man/man3/afInitAESChannelDataTo.3.gz
-rw-r--r-- root/root    usr/share/man/man3/afInitByteOrder.3.gz
-rw-r--r-- root/root    usr/share/man/man3/afInitChannels.3.gz
-rw-r--r-- root/root    usr/share/man/man3/afInitCompression.3.gz
-rw-r--r-- root/root    usr/share/man/man3/afInitFileFormat.3.gz
-rw-r--r-- root/root    usr/share/man/man3/afInitRate.3.gz
-rw-r--r-- root/root    usr/share/man/man3/afInitSampleFormat.3.gz
-rw-r--r-- root/root    usr/share/man/man3/afNewFileSetup.3.gz
-rw-r--r-- root/root    usr/share/man/man3/afOpenFile.3.gz
-rw-r--r-- root/root    usr/share/man/man3/afQuery.3.gz
-rw-r--r-- root/root    usr/share/man/man3/afQueryDouble.3.gz
-rw-r--r-- root/root    usr/share/man/man3/afQueryLong.3.gz
-rw-r--r-- root/root    usr/share/man/man3/afQueryPointer.3.gz
-rw-r--r-- root/root    usr/share/man/man3/afReadFrames.3.gz
-rw-r--r-- root/root    usr/share/man/man3/afReadMisc.3.gz
-rw-r--r-- root/root    usr/share/man/man3/afSeekFrame.3.gz
-rw-r--r-- root/root    usr/share/man/man3/afSeekMisc.3.gz
-rw-r--r-- root/root    usr/share/man/man3/afSetErrorHandler.3.gz
-rw-r--r-- root/root    usr/share/man/man3/afSetVirtualByteOrder.3.gz
-rw-r--r-- root/root    usr/share/man/man3/afSetVirtualChannels.3.gz
-rw-r--r-- root/root    usr/share/man/man3/afSetVirtualPCMMapping.3.gz
-rw-r--r-- root/root    usr/share/man/man3/afSetVirtualSampleFormat.3.gz
-rw-r--r-- root/root    usr/share/man/man3/afTellFrame.3.gz
-rw-r--r-- root/root    usr/share/man/man3/afWriteFrames.3.gz
-rw-r--r-- root/root    usr/share/man/man3/afWriteMisc.3.gz
